/* ----------------------------------------------------------------------------------
	Hoja de estilos custom

	Desarrollado por Servicios Avanzados para las Instituciones S.L. (VIAVANSI)
	Contacto: comercial@viavansi.com
	http://www.viavansi.com	
	
	Encoding:	UTF-8
---------------------------------------------------------------------------------- */

/* =|Layouts
--------------------------------- */
.align-rigth {
	text-align: right !important;
}

form .disabled {
	background: none repeat scroll 0 0 #E8E8E8;
	color: #A4A3A3;
	font-style: italic;
}

.logo-big-size {
	height: 128px;
}